The Joomla! Extensions Directory ™

richardfv

Reviews(1)
 
byrichardfv, August 23, 2011
Easybook Reloaded
the release for 1.7 gives an error message in building menu in backend.
The forum is in german, not everyone speaks german, sorry

for trying this component earlier i'll say its good but do not release if not ready for other versions*!
Owner's reply

Please use the forum if you have a problem!

EBR 1.7 is fully compatible with Joomla! 1.7.